# Generated by Django 4.2.4 on 2024-03-09 08:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('map', '0003_alter_violation_coordinate'),
    ]

    operations = [
        migrations.AddField(
            model_name='violation',
            name='plate_number',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
